function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("active","session");
x.t("active","tunnel");
x.t("ipsec","int32");
x.t("tun-newcallpoldisc","total");
x.t("miscellaneous","errors");
x.t("indicated","statistics");
x.t("pdsn","service");
x.t("sess-interpdsnho-attempt","total");
x.t("tun-unauth","total");
x.t("tun-unkavp","total");
x.t("available","errors");
x.t("version","errors");
x.t("tun-syslimit","total");
x.t("permanent","facility");
x.t("detected","int32");
x.t("counters","statistics");
x.t("clear","command");
x.t("pre-existing","control");
x.t("sess-oor","total");
x.t("sess-invsessid","total");
x.t("sess-vendspec","total");
x.t("description","data");
x.t("currently","active");
x.t("currently","facilitating");
x.t("currently","facilitated");
x.t("instance","type");
x.t("events","time");
x.t("variables","supported");
x.t("unmatched","packet");
x.t("tun-badlen","total");
x.t("dial","tone");
x.t("tone","int32");
x.t("insufficient","resources");
x.t("try","lns");
x.t("sess-ipsecfail","total");
x.t("field","errors");
x.t("cleared","normally");
x.t("remote","administrative");
x.t("displays","name");
x.t("errors","int32");
x.t("errors","experienced");
x.t("state","errors");
x.t("state","machine");
x.t("tun-miscerr","total");
x.t("facility","available");
x.t("sess-nodialtime","total");
x.t("type","often");
x.t("type","gauge");
x.t("type","vpnname");
x.t("type","statistics");
x.t("type","roll-over");
x.t("time","important");
x.t("reset","following");
x.t("packets","int32");
x.t("recv-err-invattr","total");
x.t("tun-ipsecdisc","total");
x.t("sess-hocomplete","total");
x.t("calls","currently");
x.t("calls","facilitated");
x.t("ttlonlineauthfail","total");
x.t("total","number");
x.t("connection","attempts");
x.t("connection","existing");
x.t("connection","int32");
x.t("tun-conn-success","total");
x.t("unknown","attribute");
x.t("unknown","message");
x.t("unknown","avp");
x.t("tun-vendspec","total");
x.t("recv-err-pktlen","total");
x.t("sess-servmismatch","total");
x.t("ttlprepaid","total");
x.t("single","instance");
x.t("single","value");
x.t("bulk","statistics");
x.t("recv-err-malformed","total");
x.t("md5","errors");
x.t("new","call");
x.t("sess-license","total");
x.t("mismatch","errors");
x.t("command","performed");
x.t("failures","experienced");
x.t("license","exceeded");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","data");
x.t("counter","statistics");
x.t("indicates","single");
x.t("out-of-range","errors");
x.t("policies","int32");
x.t("sess-invdest","total");
x.t("sess-unkavp","total");
x.t("track","particular");
x.t("sess-intrapdsnho-attempt","total");
x.t("machine","errors");
x.t("sess-busysig","total");
x.t("completions","int32");
x.t("ttlonlineauthsucc","total");
x.t("cisco","systems");
x.t("unless","otherwise");
x.t("due","ipsec");
x.t("due","miscellaneous");
x.t("due","permanent");
x.t("due","pre-existing");
x.t("due","unmatched");
x.t("due","insufficient");
x.t("due","remote");
x.t("due","state");
x.t("due","unknown");
x.t("due","md5");
x.t("due","new");
x.t("due","license");
x.t("due","out-of-range");
x.t("due","duplicate");
x.t("due","receipt");
x.t("due","wrong");
x.t("due","reaching");
x.t("due","vendor-specific");
x.t("due","unauthorized");
x.t("due","requester");
x.t("due","control");
x.t("due","maximum");
x.t("due","loss");
x.t("due","invalid");
x.t("due","malformed");
x.t("due","temporary");
x.t("due","administrative");
x.t("due","appropriate");
x.t("due","lac");
x.t("due","protocol");
x.t("due","avp");
x.t("due","packet");
x.t("due","carrier");
x.t("due","service");
x.t("due","vendor");
x.t("due","handoff");
x.t("due","bad");
x.t("normally","int32");
x.t("r-p","pdsn");
x.t("r-p","schema");
x.t("r-p","service");
x.t("depends","upon");
x.t("overview","chapter");
x.t("overview","statistics");
x.t("facilitating","closed");
x.t("reasons","int32");
x.t("duplicate","sessions");
x.t("tun-ipsecfail","total");
x.t("receipt","dial");
x.t("receipt","busy");
x.t("name","closed");
x.t("name","context");
x.t("vpnid","identification");
x.t("wrong","length");
x.t("tun-noresource","total");
x.t("resulting","try");
x.t("reaching","maximum");
x.t("reaching","system");
x.t("sess-badlen","total");
x.t("handoffs","int32");
x.t("common","schema");
x.t("closed","r-p");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","int32");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("sess-successful","total");
x.t("provides","following");
x.t("zero","limit");
x.t("methods","roll-over");
x.t("session","errors");
x.t("session","connection");
x.t("session","failures");
x.t("session","connections");
x.t("session","int32");
x.t("session","disconnects");
x.t("session","disconnects/failures");
x.t("recv-err-protover","total");
x.t("recv-err-invtunid","total");
x.t("tun-reqshutdown","total");
x.t("shutdown","int32");
x.t("representative","single");
x.t("restart","clear");
x.t("int2","sess-intrapdsnho-attempt");
x.t("recv-err-unmatchpktlen","total");
x.t("prepaid","calls");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("attempts","int32");
x.t("destination","errors");
x.t("string","vpnid");
x.t("string","syntax");
x.t("string","tun-conn-attempt");
x.t("sess-intrapdsnho-failed","total");
x.t("sess-noctrlconn","total");
x.t("attribute","errors");
x.t("recv-err-unkattr","total");
x.t("recv-err-unkmsg","total");
x.t("sess-remoteadmin","total");
x.t("failed","session");
x.t("failed","tunnel");
x.t("failed","intra-pdsn");
x.t("sess-curactive","total");
x.t("recv-err-invstate","total");
x.t("tunnels","cleared");
x.t("vendor-specific","errors");
x.t("supported","closed");
x.t("configured","system");
x.t("unauthorized","errors");
x.t("sess-duplsess","total");
x.t("facilitated","service");
x.t("syntax","bulk");
x.t("syntax","described");
x.t("tun-badproto","total");
x.t("busy","signal");
x.t("requester","shutdown");
x.t("sess-noframing","total");
x.t("number","currently");
x.t("number","session");
x.t("number","prepaid");
x.t("number","failed");
x.t("number","tunnels");
x.t("number","tunnel");
x.t("number","inter-pdsn");
x.t("number","sessions");
x.t("number","context");
x.t("number","int32");
x.t("number","successful");
x.t("number","intra-pdsn");
x.t("number","retries");
x.t("control","field");
x.t("control","connection");
x.t("control","packet");
x.t("incremental","data");
x.t("tunnel","connection");
x.t("tunnel","failures");
x.t("tunnel","limit");
x.t("tunnel","length");
x.t("tunnel","receive");
x.t("tunnel","connections");
x.t("tunnel","disconnects");
x.t("tunnel","disconnects/failures");
x.t("length","errors");
x.t("maximum","number");
x.t("maximum","tunnel");
x.t("signal","int32");
x.t("particular","events");
x.t("chapter","important");
x.t("receive","control");
x.t("tun-license","total");
x.t("sess-invho","total");
x.t("authentications","service");
x.t("inter-pdsn","hand-offs");
x.t("format","string");
x.t("4,294,967,295","statistics");
x.t("int64","data");
x.t("internal","reference");
x.t("lns","message");
x.t("loss","carrier");
x.t("important","bulk");
x.t("important","unless");
x.t("important","format");
x.t("reference","number");
x.t("invalid","state");
x.t("invalid","handoffs");
x.t("invalid","session");
x.t("invalid","destination");
x.t("invalid","attribute");
x.t("invalid","tunnel");
x.t("tun-statemacherr","total");
x.t("curprepaid","total");
x.t("statistic","description");
x.t("statistic","indicates");
x.t("often","used");
x.t("tun-oor","total");
x.t("sess-nofactemp","total");
x.t("framing","int32");
x.t("schema","cisco");
x.t("schema","provides");
x.t("schema","format");
x.t("schema","statistics");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("servname","displays");
x.t("message","errors");
x.t("message","generation");
x.t("m-bit","errors");
x.t("upon","counter");
x.t("identification","number");
x.t("tun-conn-attempt","total");
x.t("sess-nofacperm","total");
x.t("displayed","string");
x.t("sessions","int32");
x.t("sessions","general");
x.t("existing","int32");
x.t("408-526-4000","fax");
x.t("cumulatively","rolls");
x.t("recv-err-ctrlfield","total");
x.t("value","representative");
x.t("tun-conn-curactive","total");
x.t("sess-lossofcarr","total");
x.t("specific","errors");
x.t("cumulative","reset");
x.t("connections","int2");
x.t("connections","int32");
x.t("malformed","packets");
x.t("temporary","facility");
x.t("sess-newcallpoldisc","total");
x.t("considered","standards-based");
x.t("sess-failed","total");
x.t("administrative","reasons");
x.t("sess-nocarrier","total");
x.t("systems","tel");
x.t("context","configured");
x.t("online","authentications");
x.t("data","type");
x.t("data","cumulatively");
x.t("noted","following");
x.t("sess-nogeneral","total");
x.t("sess-intrapdsnho-success","total");
x.t("timeout","int32");
x.t("appropriate","framing");
x.t("fax","408-527-0883");
x.t("int32","tun-newcallpoldisc");
x.t("int32","sess-interpdsnho-attempt");
x.t("int32","tun-unauth");
x.t("int32","tun-unkavp");
x.t("int32","tun-syslimit");
x.t("int32","sess-oor");
x.t("int32","sess-invsessid");
x.t("int32","sess-vendspec");
x.t("int32","tun-badlen");
x.t("int32","sess-ipsecfail");
x.t("int32","tun-miscerr");
x.t("int32","sess-nodialtime");
x.t("int32","recv-err-invattr");
x.t("int32","tun-ipsecdisc");
x.t("int32","sess-hocomplete");
x.t("int32","ttlonlineauthfail");
x.t("int32","tun-conn-success");
x.t("int32","tun-vendspec");
x.t("int32","recv-err-pktlen");
x.t("int32","sess-servmismatch");
x.t("int32","ttlprepaid");
x.t("int32","recv-err-malformed");
x.t("int32","sess-license");
x.t("int32","sess-invdest");
x.t("int32","sess-unkavp");
x.t("int32","sess-busysig");
x.t("int32","ttlonlineauthsucc");
x.t("int32","tun-ipsecfail");
x.t("int32","tun-noresource");
x.t("int32","sess-badlen");
x.t("int32","sess-successful");
x.t("int32","recv-err-protover");
x.t("int32","recv-err-invtunid");
x.t("int32","tun-reqshutdown");
x.t("int32","recv-err-unmatchpktlen");
x.t("int32","sess-intrapdsnho-failed");
x.t("int32","sess-noctrlconn");
x.t("int32","recv-err-unkattr");
x.t("int32","recv-err-unkmsg");
x.t("int32","sess-remoteadmin");
x.t("int32","sess-curactive");
x.t("int32","recv-err-invstate");
x.t("int32","sess-duplsess");
x.t("int32","tun-badproto");
x.t("int32","sess-noframing");
x.t("int32","tun-license");
x.t("int32","sess-invho");
x.t("int32","important");
x.t("int32","tun-statemacherr");
x.t("int32","curprepaid");
x.t("int32","tun-oor");
x.t("int32","sess-nofactemp");
x.t("int32","servname");
x.t("int32","sess-nofacperm");
x.t("int32","recv-err-ctrlfield");
x.t("int32","tun-conn-curactive");
x.t("int32","sess-lossofcarr");
x.t("int32","sess-newcallpoldisc");
x.t("int32","sess-failed");
x.t("int32","sess-nocarrier");
x.t("int32","data");
x.t("int32","sess-nogeneral");
x.t("int32","sess-intrapdsnho-success");
x.t("int32","sess-noresource");
x.t("int32","sess-miscerr");
x.t("int32","sess-attempts");
x.t("int32","recv-err-md5");
x.t("int32","tun-genclear");
x.t("int32","tun-ctrlconnexists");
x.t("int32","tun-maxretry");
x.t("int32","recv-err-avplen");
x.t("int32","tun-tryanotherlns");
x.t("int32","sess-lactimeout");
x.t("int32","tun-conn-fail");
x.t("int32","recv-err-invsessid");
x.t("int32","sess-maxtunnel");
x.t("int32","sess-admin");
x.t("int32","sess-tryanotherlns");
x.t("int32","sess-ipsecdisc");
x.t("successful","session");
x.t("successful","tunnel");
x.t("successful","online");
x.t("successful","intra-pdsn");
x.t("intra-pdsn","hand-offs");
x.t("generation","int32");
x.t("lac","timeout");
x.t("sess-noresource","total");
x.t("sess-miscerr","total");
x.t("described","schema");
x.t("described","above");
x.t("above","system");
x.t("sess-attempts","total");
x.t("recv-err-md5","total");
x.t("tun-genclear","total");
x.t("otherwise","indicated");
x.t("otherwise","noted");
x.t("protocol","version");
x.t("protocol","errors");
x.t("retries","exceeded");
x.t("avp","length");
x.t("avp","m-bit");
x.t("tun-ctrlconnexists","total");
x.t("reached","limit");
x.t("standards-based","unless");
x.t("packet","errors");
x.t("packet","length");
x.t("experienced","due");
x.t("experienced","resulting");
x.t("experienced","int32");
x.t("call","policies");
x.t("tun-maxretry","total");
x.t("carrier","detected");
x.t("carrier","int32");
x.t("following","variables");
x.t("following","type");
x.t("following","methods");
x.t("used","track");
x.t("system","currently");
x.t("system","restart");
x.t("system","tunnel");
x.t("service","mismatch");
x.t("service","string");
x.t("service","internal");
x.t("service","schema");
x.t("service","int32");
x.t("service","statistics");
x.t("vpnname","name");
x.t("recv-err-avplen","total");
x.t("disconnects","experienced");
x.t("tun-tryanotherlns","total");
x.t("general","errors");
x.t("sess-lactimeout","total");
x.t("vendor","specific");
x.t("handoff","completions");
x.t("statistics","counters");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","closed");
x.t("statistics","int64");
x.t("statistics","statistic");
x.t("statistics","schema");
x.t("statistics","displayed");
x.t("statistics","cumulative");
x.t("statistics","considered");
x.t("statistics","int32");
x.t("tun-conn-fail","total");
x.t("recv-err-invsessid","total");
x.t("disconnects/failures","experienced");
x.t("bad","protocol");
x.t("sess-maxtunnel","total");
x.t("performed","statistics");
x.t("sess-admin","total");
x.t("sess-tryanotherlns","total");
x.t("roll-over","zero");
x.t("roll-over","described");
x.t("hand-offs","connection");
x.t("hand-offs","connections");
x.t("sess-ipsecdisc","total");
x.t("18,446,744,073,709,551,615","counter");
x.t("resources","int32");
x.t("exceeded","errors");
x.t("exceeded","int32");
}
